/**
 * Theme Name:  FPGAArcade
 * Author:      MikeJ
 * Description: FPGAs are cool
 * Template:    make
 */

.header-layout-3 .site-navigation .menu {
        border-top: 1px solid #e7501e;
        border-bottom: 1px solid #e7501e;
}

@media screen and (min-width: 800px) {
        .has-left-sidebar .site-main {
                margin-left: 3%;
        }

        .has-right-sidebar .site-main,
        .has-left-sidebar .site-main {
                width: 80.0%;
        }
        .has-right-sidebar #sidebar-left,
        .has-right-sidebar #sidebar-right,
        .has-left-sidebar #sidebar-left,
        .has-left-sidebar #sidebar-right {
                width: 17.0%;
        }
}

